MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023126Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2012-04-28 11:422016-06-17 10:43
Reporterski 
Assigned Tobugmaster 
PrioritynoneSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.2 
Target VersionFixed in Version[OCCT] 7.0.0 
Summary0023126: Command thrusection produce incorrect results on thrusection test.
DescriptionSome tests on grid "clo" produce incorrect results.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0027015closedbugmaster Community Sewing returns invalid shape if some faces are nearly plane cones 

-  Notes
(0054887)
aml (developer)
2016-06-10 13:03

Dear msv,
This issue is fixed in scope of 0027015 branch. I propose to close it.
(0054905)
msv (developer)
2016-06-10 14:47

Dear bugmaster, please verify and close it.

- Issue History
Date Modified Username Field Change
2012-04-28 11:42 ski New Issue
2012-04-28 11:42 ski Assigned To => jgv
2012-04-28 11:43 ski Summary Thrusections are made with errors on thrusection test. => Command thrusection produce incorrect results on thrusection test.
2016-05-30 13:02 aml Relationship added related to 0027015
2016-06-10 13:03 aml Note Added: 0054887
2016-06-10 13:03 aml Assigned To jgv => msv
2016-06-10 13:03 aml Status new => feedback
2016-06-10 14:47 msv Note Added: 0054905
2016-06-10 14:47 msv Assigned To msv => bugmaster
2016-06-17 10:43 bugmaster Status feedback => closed
2016-06-17 10:43 bugmaster Resolution open => fixed
2016-06-17 10:43 bugmaster Fixed in Version => 7.0.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker